"AES-128 (recommended)" = "AES-128 (recomendada)";
"Burn Image..." = "Gravar Imagem...";
"Cancel" = "Cancelar";
"Change Format..." = "Alterar Formato...";
"Convert" = "Converter";
"Converting Image..." = "Convertendo Imagem...";
"Create" = "Criar";
"Create Disk Image" = "Criar Imagem de Disco";
"Create with directory:" = "Criar com pasta:";
"Create with size:" = "Criar com tamanho:";
"Create..." = "Criar...";
"Creating Image..." = "Criando Imagem...";
"DVD/CD-R master" = "DVD/CD-R principal";
"Disk Image" = "Imagem de Disco";
"Disk Image Converter" = "Conversor de Imagem de Disco";
"Disk Image Converting" = "Imagem de Disco a Converter";
"Disk Image Progress" = "Progresso de Imagem de Disco";
"Encryption:" = "Encriptação:";
"Finished" = "Concluído";
"Format:" = "Formato:";
"Image Format" = "Formato de Imagem:";
"Internet enable" = "Pronto para Internet";
"Mount after creating" = "Montar depois de criar";
"Mounting Image..." = "Montando Imagem...";
"Name:" = "Nome:";
"None" = "Nenhuma";
"Read only" = "Somente leitura";
"Read only compressed" = "Somente leitura comprimido";
"Read only zlib compressed" = "Somente leitura comprimido com zlib";
"Read/Write" = "Leitura/Gravação";
"Sparse" = "Esparsa";
"The file must have the .dmg, .img, .cdr, .iso, .smi or .toast extensions." = "O arquivo deve possuir as extensões .dmg, .img, .cdr, .iso, .smi ou .toast.";
"Volume Name:" = "Nome do Volume:";
"Volume Size:" = "Tamanho do Volume:";
"untitled" = "sem título";

/* ==== UNLOCALIZED ==== */

"Megabytes" = "Megabytes";
